namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 简历组别(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_ResumeInfoGroupController : BaseController<IGhrh_ResumeInfoGroupServices, Ghrh_ResumeInfoGroup, Ghrh_ResumeInfoGroupDto, InsertGhrh_ResumeInfoGroupInput, EditGhrh_ResumeInfoGroupInput>
{
    public Ghrh_ResumeInfoGroupController(IGhrh_ResumeInfoGroupServices service) : base(service)
    {
    }
}